//
// Name: INTERSTELLAR CONSOLE -- Return Version Number of Stellarium
// Author: Misato Observatory, Wakayama, Japan
// License: GPL (General Public License)
//

if (typeof getStellariumVersionNumber === 'undefined') {

  function getStellariumVersionNumber()
  {

    var v = 24;

    if ( !(typeof ConstellationMgr.setFlagZodiac === 'undefined') ) {
      v = 25;
    }

    return v;

  }

}

